
DataONE R Client - Story #1369

Refactor tests in d1_client_r to use RUnit

2011-02-16 21:25 - Matthew Jones

Status: Closed Start date: 2011-02-16

Priority: Normal Due date: 2014-09-10

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.1.0   

Story Points:    

Description

Subtasks:

Task # 1371: Configure Hudson to run RUnit tests and report results Closed

Task # 1370: Refactor tests to use RUnit Closed

History

#1 - 2011-02-16 21:29 - Matthew Jones

- Category set to d1_client_r

#2 - 2013-02-22 18:48 - Matthew Jones

- Project changed from Infrastructure to DataONE R Client

- Category deleted (d1_client_r)

- Start date deleted (2011-02-16)

- Milestone set to None

#3 - 2013-03-01 22:20 - Rob Nahf

- Target version set to DataONE R Client 1.1.0

- Start date set to 2013-03-01

- Due date set to 2013-03-01

#4 - 2014-09-10 20:14 - Matthew Jones

- Status changed from New to Closed
